valid:
  r2: 0.41771368617477966
  pearsonr: 0.6783131132912517
  mse: 0.0002845933519422914
  mae: 0.01232440640851978
  pmae: 0.05278689825556797
test:
  r2: 0.42245354748529496
  pearsonr: 0.681572124274739
  mse: 0.0002772962855640547
  mae: 0.01225148402152386
  pmae: 0.05242945673920304
